{
  "format_version": 1.16,
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "tm:burger"
    },
    "tags": [ "kitchen_table" ],
    "pattern": [
     "#B#",
     "KC#",
     "#B#"
    ],
    "key": {
      "C": {
        "item": "minecraft:cooked_beef",
        "data": 0
      },
      "B": {
        "item": "minecraft:bread",
        "data": 0
      },
      "K": {
        "item": "tm:knife",
        "data": 0
      }
    },
    "result": [
      {"item": "tm:burger", 
"count": 1},
      {"item": "tm:knife"}
    ]
  }
}